# $Revision: 1.17.2.1 $, $Date: 2003/03/13 00:56:43 $
%include	/usr/lib/rpm/macros.perl
%define	pdir	Convert
%define	pnam	TNEF
Summary:	Convert::TNEF perl module
Summary(pl):	Modu perla Convert::TNEF
Name:		perl-Convert-TNEF
Version:	0.17
Release:	2
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	perl >= 5.6
BuildRequires:	perl-MIME-tools
BuildRequires:	perl(MIME::Body) >= 4.109
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Convert::TNEF - Perl module to read TNEF files.

%description -l pl
Convert::TNEF - modu Perla do czytania plikw TNEF.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes README
%{_mandir}/man3/*
%{perl_sitelib}/Convert/TNEF.pm

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Convert-TNEF.spec,v $
Revision 1.17.2.1  2003/03/13 00:56:43  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.17  2003/02/25 00:37:41  radek
- use the __perl macro

Revision 1.16  2003/02/18 15:28:33  ankry
- massive attack: change CPAN URLs

Revision 1.15  2002/07/20 10:17:53  qboosh
- BR: perl-MIME-tools

Revision 1.14  2002/07/11 10:51:19  qboosh
- new %%doc and cosmetics

Revision 1.13  2002/07/11 07:57:51  depesz
- new version; should work; STBR

Revision 1.12  2002/07/10 08:46:45  depesz
- applied changes using automat supplied by Radoslaw Zielinski

Revision 1.11  2002/05/11 14:28:06  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.10  2002/02/25 10:30:12  depesz
cleanup; revision++

Revision 1.9  2002/02/22 23:29:26  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.8  2002/02/13 14:10:31  depesz
automatic: Source location unfied, Relase Up

Revision 1.7  2002/02/10 15:24:42  depesz
adapterized

Revision 1.6  2002/01/18 02:14:13  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.5  2001/12/12 09:28:01  qboosh
- pl translations

Revision 1.4  2001/11/28 15:20:15  mis
- buildarch noarch; release++

Revision 1.3  2001/08/02 08:26:24  mis
- autoupdated to 0.16

Revision 1.2  2001/05/30 13:36:21  mis
- autoupdated to 0.12

Revision 1.1  2001/04/30 14:59:01  baggins
- initial revision
